.megamenu {
position: absolute;
display: none;
left: 0;
top: 0;
background: #f0f0f0;
border: 1px solid #f0f0f0;
border-width: 5px 1px;
padding: 10px;
/*font: normal 12px Arial;*/
z-index: 1500;
	border-radius: 0.4em;
	box-shadow: 3px 3px 8px #818181;
	-webkit-box-shadow: 3px 3px 8px #818181;
	-moz-box-shadow: 3px 3px 8px #818181;
}

.jkmenu_icon {
	border-radius: 0.4em;
	border: 1px solid #aaa;
	box-shadow: 3px 3px 5px #818181;
	-webkit-box-shadow: 3px 3px 5px #818181;
	-moz-box-shadow: 3px 3px 5px #818181;
}

.megamenu .megamenu_column{
float: left;
margin-right: 5px;
}

.megamenu .megamenu_column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .megamenu_column ul li{
padding-bottom: 5px;
}

.megamenu .megamenu_column h3 {
background: #f0f0f0;
font: bold 16px Arial;
margin: 0 0 5px 0;
}

.megamenu .megamenu_column ul li a{
text-decoration: none;
}

 .megamenu .megamenu_column ul li a:hover{
color: red;
}

/* */

#shoppingcartanchor {
	color: #FFF;
	font-size: 12px;
}

.shoppingcart {
margin-top: 12px;
position: absolute;
display: none;
left: 0;
top: 0;
background: #f0f0f0;
border: 1px solid #f0f0f0;
border-width: 5px 1px;
padding: 10px;
/*font: normal 12px Arial;*/
z-index: 150;
border-radius: 0.4em;
}

.shoppingcart .shoppingcart_column{
float: left;
width: 156px; /*width of each menu column*/
margin-right: 5px;
}

.shoppingcart .shoppingcart_column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.shoppingcart .shoppingcart_column ul li{
padding-bottom: 5px;
}

.shoppingcart .shoppingcart_column h3 {
background: #f0f0f0;
font: bold 16px Arial;
margin: 0 0 5px 0;
}

.shoppingcart .shoppingcart_column ul li a{
text-decoration: none;
}

 .shoppingcart .shoppingcart_column ul li a:hover{
color: red;
}
